{
  "name": "frontend",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "sitemap": "vue-cli-service sitemap"
  },
  "dependencies": {
    "@babel/preset-typescript": "^7.10.4",
    "@coreui/coreui": "^3.2.2",
    "@fortawesome/fontawesome-svg-core": "^1.2.28",
    "@fortawesome/free-regular-svg-icons": "^5.13.0",
    "@fortawesome/free-solid-svg-icons": "^5.13.0",
    "@fortawesome/vue-fontawesome": "^0.1.9",
    "@vuejs-community/vue-filter-date-format": "^1.6.1",
    "axios": "^0.19.0",
    "babel": "^6.23.0",
    "babel-polyfill": "^6.26.0",
    "buefy": "^0.8.20",
    "child_process": "^1.0.2",
    "core-js": "^3.6.4",
    "d3": "^4.9.1",
    "fs": "0.0.1-security",
    "highlight.js": "^9.10.0",
    "lodash.throttle": "^4.1.1",
    "marked": "^0.8.2",
    "node-sass": "^4.13.1",
    "nprogress": "^0.2.0",
    "path": "^0.12.7",
    "sass-loader": "^8.0.2",
    "socket.io-client": "^2.1.1",
    "vue": "^2.6.11",
    "vue-analytics": "^5.22.1",
    "vue-axios": "^2.0.2",
    "vue-router": "^2.7.0",
    "vue-router-sitemap": "^0.0.4",
    "vuejs-paginator": "^2.0.2",
    "vuetify": "^2.3.8",
    "vuex": "^2.1.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.5.2",
    "@vue/cli-plugin-eslint": "~4.3.0",
    "@vue/cli-service": "~4.3.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "vue-cli-plugin-sitemap": "^2.2.0",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
